Joomla! 3.7.1 Versiyonunda Krıtik Güvenlik Açığı

Değerli Müşterilerimiz,

Sıkca kullanılan CMS yazılımlarından Joomla'da 3.7.1 versiyonunda krıtik bir güvenlik açığı olduğu duyuruldu. (Joomla.org da yayınlanan duyuru) Güvenlik açığına ilişkin güncellemenin ise Türkiye saatine göre 17:00 da yayınlanacağı bilgisi duyuruda yer almıştır.

Joomla güvenlik ekibinin yayınlanacak yamada bir çok güvenlik düzeltmesinin olduğunu ve bu güncellemenin MUTLAKA yapılması gerektiğini bildirdi. Güvenlik yaması yayınlandıktan sonra açıklar hakkında bilgi verileceğini de ayrıca belirtildi.

Güvenliğiniz için güncelleme yapmayı unutmayınız. Bilginize sunar iyi çalışmalar dileriz.


Netinternet